@charset "utf-8";

#main_bnr_wrap{width:100%;height:100vh;max-height:130rem;min-height:80rem;background:#333;position:relative;transition:all .3s}

/*슬라이드 영역*/
#main_bnr_wrap .main_slide_area{width:100%;height:100%;overflow:hidden;position:relative;z-index:2}
#main_bnr_wrap .main_slide_area .swiper-slide{width:100% !important;height:100% !important}
#main_bnr_wrap .main_slide_area .swiper-slide::before{content:'';width:100%;height:100%;background:rgba(0,0,0,.3);position:absolute;top:0;left:0;z-index:1;opacity:0;transition:all .3s}

/*배너이미지*/
#main_bnr_wrap .main_slide_area .main_bg{width:100%;height:100%;position:absolute;left:0;top:0;animation:main 20s linear infinite}
#main_bnr_wrap .main_slide_area .main_bg00{background:url(/hd/main_banner/main_bg00.jpg) no-repeat center/cover}
#main_bnr_wrap .main_slide_area .main_bg01{background:url(/hd/main_banner/main_bg01.jpg) no-repeat center/cover}
#main_bnr_wrap .main_slide_area .main_bg02{background:url(/hd/main_banner/main_bg02.jpg) no-repeat center/cover}
#main_bnr_wrap .main_slide_area .main_bg03{background:url(/hd/main_banner/main_bg03.jpg) no-repeat center/cover}
@keyframes main{from{transform:scale(1)}50%{transform:scale(1.11)}100%{transform:scale(1)}}

/*메인텍스트*/
#main_bnr_wrap .txt_box{max-width:164rem;width:100%;padding:0 5rem;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:3}
#main_bnr_wrap .txt_box .tit{margin-bottom:4rem;font-size:7.5rem;font-weight:700;line-height:110%;color:#fff;text-shadow: 0 0 1rem rgba(0, 0, 0, .3);transition: all .3s;font-family:'Playfair Display'}
#main_bnr_wrap .txt_box .k_tit{margin-bottom:1rem;font-size:2rem;font-weight:700;color:#fff}
#main_bnr_wrap .txt_box .txt{font-size:1.7rem;line-height:160%;color:rgba(255,255,255,.8)}

@keyframes titani{0%{opacity:0;font-weight:300}70%{opacity:1;font-weight:300}100%{opacity:1;font-weight:700}}

/* main_bar */
#main_bnr_wrap .main_bar{width:100%;height:8rem;background:var(--pt-color2);position:absolute;bottom:0;left:0;z-index:3}
#main_bnr_wrap .main_bar .inner{max-width:154rem;width:100%;height:100%;margin:0 auto;overflow:hidden}
#main_bnr_wrap .main_bar .inner .inq_btn{width:30rem;height:100%;background:var(--pt-color);font-weight:500;color:#fff;float:left}
#main_bnr_wrap .main_bar .inner .inq_btn a{display:block;width:100%;height:100%;font-size:1.6rem;transition:all .3s;color:#fff;display: flex;align-items: center;justify-content:center;gap:1rem}
#main_bnr_wrap .main_bar .inner .inq_btn a img{width:2rem}
#main_bnr_wrap .main_bar .inner .inq_btn a:hover{background:#7b7571;gap:2rem}
/*메인 라테스트*/
#main_bnr_wrap .main_bar .inner .notice_box{width:calc(100% - 30rem);height:100%;float:left}
#main_bnr_wrap .main_lt_box{width:100%;height:8rem;font-size:1.6rem;line-height:8rem;overflow:hidden;float:left;position:relative;font-family:'Pretendard'}
#main_bnr_wrap .main_lt_box .table_name{width:20rem;font-weight:500;color:#fff;float:left}
#main_bnr_wrap .main_lt_box .swiper-wrapper{width:calc(100% - 20rem);color:rgba(255,255,255,.6);float:left}
#main_bnr_wrap .main_lt_box .swiper-wrapper li{padding-right:20rem;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#main_bnr_wrap .main_lt_box .swiper-wrapper li a{color:rgba(255,255,255,.8)}
#main_bnr_wrap .main_lt_box .controls{position:absolute;right:5rem;z-index:10}
#main_bnr_wrap .main_lt_box .controls>div{width:3.5rem;height:100%;float:left;cursor:pointer;opacity:.7;transition:all .3s}
#main_bnr_wrap .main_lt_box .controls>div img{width:100%}
#main_bnr_wrap .main_lt_box .controls>div:first-child{margin-right:.5rem}
#main_bnr_wrap .main_lt_box .controls>div:first-child img{transform:rotate(180deg)}
#main_bnr_wrap .main_lt_box .controls>div:hover{opacity:1}

@media(max-width: 1560px){
	#main_bnr_wrap .main_lt_box .table_name{padding-left:2rem}
}

@media(max-width: 1280px){
#main_bnr_wrap{max-height:117rem;min-height:72rem}
#main_bnr_wrap .txt_box{padding:0 2rem;text-align:center}  
#main_bnr_wrap .txt_box .tit{font-size:7rem}
#main_bnr_wrap .main_slide_area .swiper-slide::before{opacity:1}
}
@media(max-width: 1024px){

#main_bnr_wrap .txt_box .tit{font-size:6rem}
#main_bnr_wrap .main_bar .inner .notice_box{width:calc(100% - 20rem)}
#main_bnr_wrap .main_bar .inner .inq_btn{width:20rem}
#main_bnr_wrap .main_lt_box .table_name{width:15rem}
#main_bnr_wrap .main_lt_box .swiper-wrapper{width:calc(100% - 15rem)}
#main_bnr_wrap .main_lt_box .swiper-wrapper li{padding-right:14rem}
}
@media(max-width: 767px){
#main_bnr_wrap{max-height:94rem;min-height:60rem}	
#main_bnr_wrap .txt_box{padding:0 2rem}
#main_bnr_wrap .txt_box .tit{margin-bottom:3rem;font-size:5rem}
#main_bnr_wrap .txt_box .tit br{display:none}

#main_bnr_wrap .main_bar .inner .inq_btn{display:none}
#main_bnr_wrap .main_bar .inner .notice_box{width:100%;padding:0 2rem}
#main_bnr_wrap .main_lt_box .table_name{padding-left:0}
#main_bnr_wrap .main_lt_box .controls{right:0}
#main_bnr_wrap .main_lt_box .swiper-wrapper li{padding-right:10rem}
#main_bnr_wrap .main_slide_area .main_bg03{background-position-x:66%}


}
@media(max-width: 480px){
#main_bnr_wrap{max-height:82rem;min-height:55rem}	
#main_bnr_wrap .txt_box .tit{font-size:4.5rem}
#main_bnr_wrap .txt_box .txt br{display:none}

#main_bnr_wrap .main_lt_box .table_name{width:8rem}
#main_bnr_wrap .main_lt_box .table_name span{display:none}
#main_bnr_wrap .main_lt_box .swiper-wrapper{width:calc(100% - 8rem)}
#main_bnr_wrap .main_lt_box .controls>div{width:3rem}
}
@media(max-width: 320px){
#main_bnr_wrap .txt_box .tit{font-size:4rem}
}
@media(max-width: 319px){
#main_bnr_wrap .main_lt_box .swiper-wrapper li{padding-right:0}
#main_bnr_wrap .main_lt_box .controls{display:none}	
}